@font-face {font-family: montserrat-b; src:url(../fonts/Montserrat-Bold.ttf);}
@font-face {font-family: montserrat-r; src:url(../fonts/Montserrat-Regular.ttf);}
@font-face {font-family: raleway-r; src:url(../fonts/Raleway-Regular.ttf);}
@font-face {font-family: raleway-s; src:url(../fonts/Raleway-SemiBold.ttf);}
@font-face {font-family: raleway-m; src:url(../fonts/Raleway-Medium.ttf);}
@font-face {font-family: raleway-b; src:url(../fonts/Raleway-Bold.ttf);}
@font-face {font-family: raleway-extra; src:url(../fonts/Raleway-ExtraBold.ttf);}

body{position:relative; margin:30px; width:calc(100% - 60px); font-family: raleway-r;}
main{width:100%;}
.home{margin:30px; position:relative;}
h1{font-family: montserrat-b; font-size: 36px; margin-bottom:0;}
h2{font-family: montserrat-b; margin-bottom:0;}
p{font-family: raleway-r; font-size: 14px; line-height: 30px;}
.r-m{font-family: raleway-m;}
h3{font-family: raleway-b;}
h4{font-family: raleway-extra;}
.puntos{font-family:Verdana; margin: 16px 0; font-size:24px;}
.rojo{color:#7e0b26;}
.contenedorinteriores{width: 1450px; float: none; margin: 40px auto 0px;}

/*header*/
.top{width:100%; height:55px; position:absolute; top:54px; z-index:200;}
.top .logo{margin-top: -6px; float:left; margin-left:89px;}
.top .menuCheck{display:none;}
.top .contenedor_menu a{color:#FFF; text-decoration:none; font-family: montserrat-b; font-size:14px; padding-left:38px;}
.top .contenedor_menu a:hover{color:#fdbb37;}
.top .contenedor_menu{margin-top:20px; margin-left:calc(50% - 820px); float:left;}
.top .contenedor_menu .menu{position:relative; float:left;}
.top .contenedor_menu .activo{color:#fdbb37;}
.top .menuOculto{display:none;}
.top .enlace_micuenta, .top .mi_carrito{color:#FFF; text-decoration:none; font-family: montserrat-b; font-size:14px; margin-top:4px; float:right; margin-right:20px;}
.top .enlace_micuenta span{color:#FFF; text-decoration:none;}
.top .mi_carrito{margin-right:130px;}
.top .mi_carrito .grande{font-size:30px; margin-right:20px;}
/*.top .carrito-uds a:hover{color:#fdbb37;}*/
.top .br_oculto{display:none;}
.slider .contenedorTexto{position:absolute; top:300px; right:120px; z-index:200; width:436px; font-size:24px;}
.slider{position:relative; width:100%;}
.header_interiores{width:100%; height:605px; background:url(/imagenes/slider1.jpg) no-repeat; background-size:cover;}
.bxslider {padding:0;}
.bx-wrapper{margin: 0 auto !important;}
.bx-wrapper .bx-pager{width:auto !important; right:150px; padding-bottom: 50px;}
.bx-wrapper .bx-pager.bx-default-pager a{background: url(../imagenes/control_slider.jpg) !important;  background-repeat-x: no-repeat !important; border-radius: 0 !important; width: 49px !important;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{background: url(../imagenes/control_slider_activo.jpg) !important;}
.slider .bx-viewport{border: none !important; position:initial !important;}
.slider .bxslider{ margin-top:0;}
.slider .bx-viewport, .slider .bxslider li, .slider .bxslider li img{max-height:810px;}
.slider .contenedorTexto .textoSlider{color:#FFF;}
#slider1 li{list-style: none;}

.menu-fixed{position: fixed !important; top: 0px !important; margin-top: 0px; z-index: 700 !important; display: block; width: calc(100% - 60px) !important; border-bottom: solid #7e0b26; border-width: thick; background:#000; padding: 26px 0 0 !important; height:auto;}
.menu-fixed .logo{margin-top:-22px; width:150px;}
.menu-fixed .contenedor_menu .menu:last-child{padding-right:0px;}

.migaspan{float:left; margin-top: 320px; width:100%; color:#FFF;}
.migaspan h1{text-align:center;}
span.whatsapp{display: none;}

/*footer*/
.footer{width:100%; background:#e7e7e7; bottom:0; height:250px; padding-top:80px; text-align:center; color:#000; float:left; margin-bottom:30px; margin-top: 50px;}
.footer .contenedor{margin:50px 0 30px 0;}
.footer .contenedor a{font-family:montserrat-r; font-size:14px; margin:10px;}
.footer a:hover{color:#fdbb37;}
.footer a{color:#000; text-decoration:none;}
.footer h3{font-size:28px; margin:0px;}
.footer p{font-size:14px; margin:6px; color:#575656; line-height:2; margin-top:0;}
.footer p a{color:#575656;}
.footer .politica{font-family: raleway-m;}
.footer .logo{margin:34px;}

/*index*/
.contenedorPrincipal{float:left; width:100%;}
.index .mitad{width:50%; height: 528px; overflow: hidden;}
.index .mitad img{width:100%;}
.index .mitad_der{float:right;}
.index .mitad_izq{float:left;}
.index .mitad .texto h2{margin-top:0; font-size:36px; width: 417px;}
.index .mitad .texto{margin: 100px 100px 0px 176px;}
/*flexslider*/
.contenedorPrincipal .productos{width:100%; float:left; background:#f5f5f5;padding-bottom: 66px;}
.contenedorPrincipal .productos .slides{width:1538px; margin:0px calc(50% - 769px); float:left;}
.productos .flexslider{max-width: 1538px;margin: 0 auto;}
/*.contenedorPrincipal .productos li{float:left; text-align:center; width:361px;}

.contenedorPrincipal .productos .li_2{margin: 0 calc((100% - 1444px) / 3);}
.contenedorPrincipal .productos .li_3{margin-right: calc((100% - 1444px) / 3);}*/
.contenedorPrincipal .productos a{text-decoration:none; color:#000;}
.contenedorPrincipal .productos a:hover{color:#fdbb37;}
.flexslider .slides img{width: auto !important;max-width: 100%;float: left;}
.contenedorPrincipal .productos li h4{margin:0; font-size:17px; margin-top:10px; font-family: raleway-b; min-height: 43px;}
.contenedorPrincipal .productos li p{margin:0; font-size:12px; margin-top:10px; font-family:montserrat-b;}
.contenedorPrincipal .productos li p .rojo{font-size:24px;}
.contenedorPrincipal .productos li .cantidad, .contenedorPrincipal .productos li .boton-add-carrito{font-size:18px; font-family:raleway-r; padding: 8px 22px; border: solid; border-width: thin; margin-top: 17px; float: left;}

.contenedorPrincipal .productos li .cantidad_input{font-size:18px; font-family:raleway-r; height:33px; width:33px; margin: 17px 10px 0; float: left; text-align:center;}
.contenedorPrincipal .productos li .boton-add-carrito{border:none; background:#7e0b26; color:#FFF; padding-top:9px; padding-bottom:9px;}
.contenedorPrincipal .productos li .boton-add-carrito:hover{background:#000;}
.contenedorPrincipal .productos li .caja{float: left; margin: 0 calc(50% - 153px);}
/*.contenedorPrincipal .productos .flex-viewport{border:none; padding-top:50px;}
.contenedorPrincipal .productos .flex-viewport li img{height:356px; width:98%;}
.contenedorPrincipal .productos .flex-viewport li h3{font-size:18px; margin-bottom: 0; margin-top: 10px;}
.contenedorPrincipal .productos .flex-viewport li p{font-family:montserrat-b; font-size:14px; margin-top:8px;}
.precio{color:#a21e24; font-size:24px;}*/
/*fin flexslider*/
.index .opciones{text-align:center; margin-top:76px;}
.index .index_top{display: inline-block;}
.index .index_bottom{width: 1538px; margin: 50px calc(50% - 769px); float:left;}
.index .index_bottom .caja{width:33.3%; float:left;}
.index .index_bottom .caja_der{width:33.3%;}
.index .index_bottom .caja_izq{width:33.3%;}
.index .index_bottom .caja_der .cajon{float:right;}
.index .index_bottom .caja_cent .cajon{margin: 0 auto; width: 388px;}
.index .index_bottom .caja .cajon div{padding-left:60px; height: 40px; margin-bottom:14px;}
.index .index_bottom .caja .cajon h3{font-size:22px; font-family:raleway-extra; margin-bottom: 50px;}
.index .index_bottom .caja .cajon a{color:#000; text-decoration: none;}
.index .index_bottom .caja .cajon a:hover{color:#a21e24;}
.index .index_bottom .caja .cajon p{margin:0;}
.index .index_bottom .caja .cajon p a{text-decoration:none; color:#000;}
.index .index_bottom .caja .cajon p a:hover{color:#a21e24;}
.index .index_bottom .caja .cajon .r-m{margin-top: 0px; font-size: 18px; line-height: 1;}
.index .index_bottom .caja .cajon .sub{font-size:12px; margin-top:-5px;}
.index .index_bottom .caja .cajon .p1{background:url(../imagenes/euro.png) no-repeat;}
.index .index_bottom .caja .cajon .p2{background:url(../imagenes/transit.png) no-repeat;}
.index .index_bottom .caja .cajon .p3{background:url(../imagenes/time.png) no-repeat;}
.index .index_bottom .caja .cajon .p5{background:url(../imagenes/lock.png) no-repeat;}
.index .index_bottom .caja .cajon .p6{background:url(../imagenes/card.png) no-repeat;}
.index .index_bottom .caja .cajon .p7{background:url(../imagenes/paypal.png) no-repeat;}
.index .index_bottom .caja .cajon .p9{background:url(../imagenes/check.png) no-repeat;}
.index .index_bottom .caja .cajon .p10{background:url(../imagenes/camarero.png) no-repeat;}
.index .index_bottom .caja .cajon .p11{background:url(../imagenes/camion.png) no-repeat;}

/*compra-carrito*/
.carrito h3{font-size: 24px; text-align: center;}
.carrito .fila{width:100%; border:solid thin #666; border-right:none; float:left; margin-bottom:5px;}
.carrito .fila div{float:left; border-right:solid thin #666; height:200px;}
.carrito .fila .producto{width:50%;}
.carrito .fila .producto img{height:calc(100% - 40px); margin:20px; float:left;}
.carrito .fila .producto p{float:left; margin: 11% 20px 0 0; width:calc(100% - 220px); font-size: 20px;}
.carrito .fila .producto p.oculto{display:none;}
.carrito .fila .eliminar img{margin: 82px 10px;}
.carrito .fila .precio, .carrito .fila .cantidad{width:12%; text-align:center;}
.carrito .fila .total{width:calc(26% - 61px); text-align:center;}
.carrito .fila .cantidad_input{width:90%; font-size:24px; text-align:center; margin-top:83px;}
.carrito .fila .precio p, .carrito .fila .total p{font-size:24px; margin-top:85px;}
.carrito .fila .total p{font-weight:bold;}
.carrito .fila.campos, .carrito .fila.campos div{border:none;}
.carrito .fila.campos div{height:auto; font-size:24px; text-align:left;}
.carrito .fila.campos div p{margin:0 0 0 10px; font-size:24px;}
.carrito .fila.campos .producto{margin-left:57px;}
.carrito .caja_pedido{float:right; border:solid thin #666; padding:20px; width:297px;}
.carrito .caja_pedido .boton-validar{font-size: 28px; font-family: raleway-r; padding: 8px 22px; margin-top: 17px; float: left; border: none; background: #7e0b26; color: #FFF; padding-top: 9px; padding-bottom: 9px; text-decoration:none; width: calc(100% - 44px); text-align: center;}
.carrito .caja_pedido p{ font-size:20px; float:left;}
.carrito .caja_pedido p.total{float:right; font-weight:bold;}

/*compra-login*/
.login a, .login u {text-decoration:none;}
.login a:hover{color:#000;}
.bg-gris {background: #dddddd;}
.p20 {padding: 20px;}
.borde {border: 1px solid #d1d1d1;}
.mtop30 {margin-top: 30px;}
.margin0 {margin: 0!important;}
.w32pc {width: 32%;}
.mright2pc {margin-right: 2%;}
.fleft {float: left;}
.fright {float: right;}
.clear {clear: both;}
#frmlogin input[type="text"], #frmlogin input[type="password"], #frmlogin input[type="text"]:focus, #frmlogin input[type="password"]:focus {font-size: 14px; margin: 16px 0px 0px 0px; width: calc(100% - 10px); min-height: 38px; padding: 5px; border: 1px solid #dddcdd; outline: none;}
.boton-1 { margin: 20px 0px; height: 62px; line-height: 62px; vertical-align: middle; width: 100%; background: #7e0b26; color: #ffffff !important; font-family: open sans, arial; font-size: 16px; font-weight: 600; text-align: center; display: block;}
.boton-1:hover{background:#000;}
.boton-50h {height: 50px!important; line-height: 50px!important;}
.boton {outline: none; border: 0;}
.marginBottom0 {margin-bottom: 0!important;}
.marginTop30 {margin-top: 30px!important;}
.requerido {font-family: open sans, arial; font-size: 36px; font-weight: bold; line-height: 0px; vertical-align: middle; color: #000000;}
.boton.boton-1{cursor:pointer;}
#frmdatos p {height: 24px;}
#frmdatos textarea, #frmdatos textarea:focus, #frmdatos select, #frmdatos input[type="text"], #frmdatos input[type="password"], #frmdatos input[type="text"]:focus, #frmdatos input[type="password"]:focus {font-family: open sans, arial; font-size: 14px; margin: 16px 0px 0px 0px; width: calc(100% - 10px); min-height: 38px; padding: 5px; border: 1px solid #dddcdd; outline: none;}
#frmlogin input[type="text"].error_borders, #frmlogin input[type="password"].error_borders, #frmlogin input[type="text"].error_borders:focus, #frmlogin input[type="password"].error_borders:focus {border: 1px solid #a01027; outline: none;}
#frmdatos textarea.error_borders, #frmdatos select.error_borders, #frmdatos input[type="text"].error_borders, #frmdatos input[type="password"].error_borders, #frmdatos input[type="text"].error_borders:focus, #frmdatos input[type="password"].error_borders:focus {border: 1px solid #a01027; outline: none;}

/*datos compra*/
.datos a, .datos u {text-decoration:none;}
.datos a:hover{color:#000;}

/*compra-pago*/
.pago .oculto{display:none;}

/*productos*/
.contenedorinteriores .productos{float:left;}
.contenedorinteriores .img_producto{float:left; width:auto; max-width:100%; height:auto;}
.contenedorinteriores .desc_producto{float:right; width: calc(100% - 400px);}
.contenedorinteriores .desc_producto h4{font-size: 26px; margin-top:0;}
.contenedorinteriores .desc_producto .precio{font-family:montserrat-r; margin-top:30px;}
.contenedorinteriores .desc_producto .precio .rojo {font-size: 24px;}
.contenedorinteriores .desc_producto .caja .cantidad {font-size: 18px; font-family: raleway-r; padding: 8px 22px; border: solid; border-width: thin; margin-top: 17px; float: left;}
.contenedorinteriores .desc_producto .caja .cantidad_input{font-size: 18px; font-family: raleway-r; height: 33px; width: 33px; margin: 17px 10px 0; float: left; text-align: center;}
.contenedorinteriores .desc_producto .caja .boton-add-carrito {font-size: 18px; font-family: raleway-r; padding: 8px 22px; margin-top: 17px; float: left; border: none; background: #7e0b26; color: #FFF; padding-top: 9px; padding-bottom: 9px; text-decoration:none;}



/*contacto*/
.contacto .medio{width:calc(50% - 40px); float:left;}
.contacto .fila{margin-bottom:0px;}
.contacto iframe{width:100%; height:795px; pointer-events:none;}
.contacto .formulario #telefono{float:right;}
.contacto input#email, .contacto textarea#consulta{width: calc(97% - 4px);}
.contacto textarea#consulta{padding-top:20px; height:120px; resize:none;}
.contacto .formulario input, .contacto .formulario textarea{padding-left: 3%; height: 45px; margin-bottom: 20px; font-size: 16px; font-family: raleway-r;}
.contacto .formulario .fila .medio{width:calc(47% - 20px)}
.contacto .formulario .a_politica{float: left; width: 100%; margin-bottom:20px;}
.contacto .formulario .a_politica #check-clausula {width: 20px; margin: auto; height: 20px; margin-right: 10px; float:left;}
.contacto .formulario .a_politica span{float:left; font-family: raleway-r; font-size: 16px; margin-top: 1px;}
.contacto .formulario a{color:#000; font-family: raleway-r; font-size: 16px; font-weight:bold; text-decoration:none;}
.contacto .formulario a:hover{color:#fdbb37;}
.contacto .formulario .botonEnlace {border-color: #7e0b26; border-style: solid; border-width: medium; padding-left: 0; padding-right: 0; color: #FFF; background: #7e0b26; height: 44px; width: 130px; cursor: pointer; font-size: 16px; margin-bottom:0;}
.contacto .formulario .botonEnlace:hover{background:#FFF; color:#000;}
.contacto .mapa2{width:70%; margin:0 15% 20px;}
.contacto .p_presupuesto{margin: 40px 0 14px !important;}
.contacto .a_presupuesto{height: 38px; width: 124px; float: left; background: #24416e; border: solid #24416e; color: #FFF !important; font-weight: normal !important; text-align: center; margin-bottom:30px;}
.contacto .a_presupuesto p{font-family:opensans; margin-top:8px;}
.contacto .a_presupuesto:hover{background:#FFF; color:#000 !important;}
.contacto .contenedor .formulario{width: 1000px; margin: 0 auto; max-width: 100%;}
.contacto{/* margin-top:50px; */ margin-bottom:0;}

/*recuperar contraseña*/
.recuperar .boton-1{margin-top:74px;}
.recuperar input{min-width: 210px;}
.recuperar div{min-width:217px;}


/*acerca del envio de mi compra*/
/*.acerca{width: 50%; float: left;}*/
.acerCentrado{width: 50%; margin: 50px 25% 50px 25%;}
.acerCentrado a{color:#7e0b26; font-weight: 700; text-decoration: none;}
.acerCentrado a:hover{color:#000; font-weight: 700;}
.acerCentrado span{font-style: italic;}
.acerCentrado .centradoColUni{width: 60%; text-align: center; margin: 15px 20% 15px 20%;}
.acerCentrado .centradoMargen{width: 85%; margin:0px 7.5% 0px 7.5%;}
/*acerca del envio de mi compra*/

/*COOKIES*/
#cookies {position: fixed; bottom: 0px; background: #a21e24; height: auto; z-index:100000000000000000000; width: 100%; margin-left:-30px; -moz-box-shadow: 0px 2px 5px #000000; -webkit-box-shadow: 0px 2px 5px #000000; box-shadow: 0px 2px 5px #000000;}
#cookies #cookies_div { padding-top: 15px; color: #FFF;	margin-bottom: 10px; width: 1538px; margin: 15px calc(50% - 769px); font-family: raleway-r; font-size: 14px;}
#cookies #cookies_titulo { font-weight: bold; width: 100%; margin-bottom: 6px; padding-bottom: 3px;}
#cookies #cookies_cerrar, #cookies a {font-weight: bold; text-decoration: none; cursor: pointer; color: #000;}
#cookies #cookies_cerrar:hover, #cookies a:hover{color: #FFF;}
#cookies #cookies_cerrar{ float:right;}
.cookiesdes{font-weight:normal; margin-left:3%;}
.cookiesdes img{float:left; margin-right:10px; margin-top: 7px;}
.cookiesdes ul{margin-top:0; margin-left:20px;}
.cookiesdes li{margin-top:5px;}
.negrita{font-weight:bolder;}
.sinAdornos{margin-top:0; list-style-type: none;}
.mBottom0{margin-bottom:0;}
.p_cookies a{text-decoration:none; color:#000; font-weight:bold;}
.p_cookies a, .p_cookies li{ font-family: raleway-r; font-size: 14px; line-height: 30px;}
.p_cookies a:hover{color: #a21e24;}
.cookies p, .cookies li{font-family: raleway-r; font-size: 16px; line-height: 26px;}
.cookies .apartado{margin-top:30px; font-size:22px;}
.cookies a{text-decoration:none;}
.cookies a:hover{color:#000;}

/*Responsive*/
@media only screen and (max-width: 1722px) {
	/*index*/
	.index .mitad_izq .texto{margin-left:9%;}
	.index .mitad_img{width:822px;}
	.index .mitad_texto{width:calc(100% - 822px);}
	.index .mitad_der .texto{margin-right:9%; margin-left:100px;}
}

@media only screen and (max-width: 1690px) {
	/*header*/
	.top .contenedor_menu{float:right; width: auto; margin-left:calc(100% - 1200px); margin-top:40px; margin-right:114px;}
	.top .contenedor_menu .menu{padding:0 38px 0 0;}
	.menu-fixed .contenedor_menu{float:left; margin:20px 0 0 calc(50% - 733.5px);}
}

@media only screen and (max-width: 1670px) {
	/*index*/
	.contenedorPrincipal .productos li{width:calc(25% - 20px); margin-left:16px !important;}
	.contenedorPrincipal .productos .li_2, .contenedorPrincipal .productos .li_3{margin-right:0px;}
	.contenedorPrincipal .productos .li_4{margin-right:16px;}
	.contenedorPrincipal .productos li .img_producto{width:100%;}
	.contenedorPrincipal .productos .slides{width:100%; margin:0;}
}

@media only screen and (max-width: 1640px) {
	/*header*/
	.top .logo{margin-left:40px;}
	.slider .contenedorTexto{right:20px;}
	.top .mi_carrito{margin-right:20px;}
	.top .contenedor_menu {margin-left: calc(50% - 716px); float:left; margin-top:20px; margin-right:0px;}
	.top.menu-fixed .contenedor_menu{margin:20px 0 0 calc(50% - 654px);}
	.bx-wrapper .bx-pager{right:40px;}
}

@media only screen and (max-width: 1615px) {	
	/*interiores*/
	.contenedorinteriores {width:100%; margin-left:0; margin-right:0;}
	
	/*index*/
	.index .index_bottom{width:96%; margin-left:2%; margin-right:2%;}
	.index .opciones{margin-bottom: 60px;}
	
	/*cookies*/
	#cookies #cookies_div{width:calc(100% - 60px); margin-left:30px; margin-right:30px;}
}

@media only screen and (max-width: 1550px) {
	/*header*/
	.top .contenedor_menu{float:right; width: auto; margin-left:calc(100% - 1200px); margin-top:40px;}
	.top .contenedor_menu .menu{padding:0 38px 0 0;}
	.menu-fixed .contenedor_menu{float:left; margin-left:calc(50% - 593px); margin-top:20px;}
}

@media only screen and (max-width: 1450px) {
	/*index*/
	.index .index_bottom .caja_izq{width:367px;}
	.index .index_bottom .caja_der{width:314px;}
	.index .index_bottom .caja_cent{ width:388px; margin: 0 calc(50% - 535px);}
}

@media only screen and (max-width: 1436px){
	/*index*/
	.index .mitad_izq .texto{margin-left:10px; margin-right:30px}
	.index .mitad_der .texto{margin-right:10px; margin-left:30px;}
	.top.menu-fixed .contenedor_menu{float:right; margin:20px 40px 20px calc(100% - 1172px);}
	.menu-fixed .mi_carrito, .menu-fixed .enlace_micuenta {margin-top: -19px;}
}

@media only screen and (max-width: 1375px) {
	/*header*/
	.header_interiores{height:500px;}
	
	/*index*/
	.contenedorPrincipal .productos li .cantidad, .contenedorPrincipal .productos li .boton-add-carrito{padding-left:8px; padding-right:8px;}
	.contenedorPrincipal .productos li .caja{margin:0 calc(50% - 125px);}
}

@media only screen and (max-width: 1329px) {
	.index .index_top1, .index .index_top2{width:100%; float:left;}
	.index .mitad_texto{width:429px; height:auto;}
	.index .mitad_img{width:calc(100% - 429px); height:auto;}
	.index .mitad img{height:auto;}
	.index .mitad .texto{margin-top:40px; margin-bottom:0;}
}

@media only screen and (max-width: 1244px) {
	/*general*/
	body{width: 100%; margin:0;}
	.contenedorinteriores{width:calc(100% - 8px); margin-left:4px; margin-right:4px;}
	
	/*header*/
	.menu-fixed{width: 100% !important;}
	
	/*cookies*/
	#cookies #cookies_div {width: calc(100% - 30px); margin-left: 15px; margin-right: 15px;}
	#cookies{margin-left: 0;}
	
	/*index*/
	.footer{margin-bottom:8px;}
	.index .mitad .texto h2, .index .mitad .texto h3, .index .mitad .texto p{width:100%;}	
}

@media only screen and (max-width: 1222px) {
	/*index*/
	.index .index_bottom .caja{width:50%; margin:0; margin-bottom:40px;}
	.index .index_bottom .caja_cent{float:right;}
	
	.index .index_bottom .caja_der .cajon{float:left;}
	.index .index_bottom .caja_der{width:361px; margin:auto; float:none;}
	
	.index .index_bottom .caja_izq .cajon{ float: left; margin: 0 calc(50% - 210px);}
	.index .index_bottom .caja_cent .cajon{ float: right; margin: 0 calc(50% - 210px);}
}

@media only screen and (max-width: 1201px) {
	.contacto .formulario .medio {width: calc(50% - 20px);}
}

@media only screen and (max-width: 1161px) {
	/*compra-carrito*/
	.carrito .fila.campos div p{font-size:18px;}
}

@media only screen and (max-width: 1103px) {
	/*index*/
	.index .mitad .texto{margin-top:0px;}
	.index .index_top1, .index .index_top2{margin-top:20px;}
}

@media only screen and (max-width: 1098px) {
	/*index*/
	.contenedorPrincipal .productos li {width: 38.75%; margin-left: 7.5% !important; margin-top:60px !important;}
	.contenedorPrincipal .productos .li_2 {margin-right:16px;}
	.index .opciones{margin-bottom:0px;}
}

@media only screen and (max-width: 1011px) {
  .index .mitad{width:86%; height:auto; margin:20px 7%; float:none;}
	.index .mitad img{max-width:920px;}
	.index .mitad_img{text-align:center;}
	.index .mitad .texto{ margin:0px;}
	.index .index_top{margin-top:30px;}
}

@media only screen and (max-width: 1007px) {
	/*header*/
	.top .contenedor_menu{margin-right:20px;}
	.top .contenedor_menu .menu{padding-right:20px;}
	.top.menu-fixed .contenedor_menu{margin-left:0px;}
}

@media only screen and (max-width: 1000px) {
	/*index*/
	.index .index_bottom .caja_cent .cajon {float: right; margin: 0;}

	.acerCentrado{width: 75%; margin: 50px 12.5% 50px 12.5%;}
}

@media only screen and (max-width: 935px) {
	/*index*/
	.index .index_bottom .caja{width:100%; float:left; margin:auto;}
	.index .index_bottom .caja .cajon{width:388px; margin:30px auto; float:none;}
	.index .index_bottom .caja_izq{min-height:0px;}
}

@media only screen and (max-width: 900px) {
	/*header*/
	.top .menuOculto{display: block; float: right; width: auto; margin-top: 40px; margin-left:calc(100% - 450px);}
	.top .menuOculto:hover{cursor:pointer;}
	.top .menuOculto p, .top .menuOculto img{float:right;}
	.top .menuOculto img{margin-right:40px;}
	.top .menuOculto p{margin-top: 9px; margin-right: 10px; color: #FFF; font-family: montserrat-b; font-size: 14px; padding-left: 16px;}
	.top .contenedor_menu_original{display:none;}
	.top .contenedor_menu_cloned{margin-right: 0px; width: 180px; background: #000; position: absolute; right: 0; margin-top: 130px;}
	.slider .contenedorTexto{z-index:199;}
	.top .contenedor_menu_cloned .menu{ width:100%; margin-bottom: 10px; text-align: center; padding-right:0;}
	.menu-fixed .menuOculto{margin-top:8px;}
	.menu-fixed .contenedor_menu_cloned {border-bottom: solid #7e0b26; border-width: thick;}
	.menu-fixed .contenedor_menu_cloned .menu{/*width: calc(100% - 40px);*/ text-align:center;}
	.top.menu-fixed .contenedor_menu{margin:82px 0px 0px;}
	.top .mi_carrito .texto, .top .enlace_micuenta span{display:none;}
}

@media only screen and (max-width: 879px) {
	.contacto .formulario .medio{width:100%;}
}

@media only screen and (max-width: 860px) {
	/*compra-carrito*/
	.carrito .fila.campos div p{font-size:16px;}
	.carrito .fila .cantidad{width:93px;}
	.carrito .fila .total {width: calc(38% - 154px);}
}

@media only screen and (max-width: 842px) {
	.bx-wrapper .bx-pager {right: 14px; padding-bottom: 0px;}
	.slider .contenedorTexto{left: 40px; bottom: 120px; top: auto;}
}

@media only screen and (max-width: 793px) {
	/*productos*/
	.contenedorinteriores .img_producto{margin: 0 calc(50% - 181px);}
	.contenedorinteriores .desc_producto{float:left; width: 100%; margin-top:20px;}
	.contenedorinteriores .precio{float: left; margin-right: 50px;}
	.contenedorinteriores.carrito .precio{margin-right: 0px;}
	.contenedorinteriores .caja{float:left;}
	/*header*/
	.menu-fixed .logo{width:150px !important;}
	.top .logo{width: 211px;}
}

@media only screen and (max-width: 763px){
	/*datos compra*/
	.datos .w32pc{width:100%;}
}

@media only screen and (max-width: 750px) {
	/*login*/
	.login .cajaRegistro .cajaNacimiento{width:100%; margin-bottom:30px;}
	.login .cajaRegistro .cajaContrasena{width:49%;}
	.login .cajaRegistro .cajaNacimiento .w32pc select, .login .cajaRegistro select#provincia{width:100% !important;}
}

@media only screen and (max-width: 745px) {
	/*footer*/
	.footer {height:300px}
}

@media only screen and (max-width: 700px) {
	/*compra-carrito*/
	.carrito .fila.dos div{height:150px;}
	.carrito .fila.dos .producto img{height: calc(100% - 20px); margin: 10px;}
	.carrito .fila.dos .producto p {margin: 12% 20px 0 0; width: calc(100% - 170px); font-size: 14px;}
	.carrito .fila.dos .precio p, .carrito .fila.dos .total p {font-size: 16px; margin-top: 58px;}
	.carrito .fila .cantidad_input {font-size: 20px; margin-top: 60px;}
	.carrito .fila.dos .eliminar img {margin: 57px 10px;}
	
	.slider .contenedorTexto{bottom:auto; top:260px;}
	.slider .contenedorTexto .textoSlider h2{font-size:28px;}
	.slider .contenedorTexto .textoSlider .puntos {font-family: Verdana; font-size: 22px; margin:0px;}
	/*.footer{ height:auto;}
	.footer .politica{margin-bottom:30px;}*/
}

@media only screen and (max-width: 688px) {
	/*index*/
	.contenedorPrincipal .productos li {width: 45.5%; margin-left: 3% !important;}
	.index .opciones h3{margin-bottom:0px;}
}

/*@media only screen and (max-width: 627px) {
	.footer .contenedor{width: 390px; margin: 0 auto;}
}*/

@media only screen and (max-width: 603px) {
	/*login*/
	.login .cajaLogin .w32pc{width:48%;}
	.login .cajaLogin .cajaBotonLogin p{display:none;}
}

@media only screen and (max-width: 600px) {
	/*compra-carrito*/
	.carrito .fila .total, .carrito .fila .precio{width:65px;}
	.carrito .fila .producto {width: calc(100% - 284px);}
	.carrito .fila.dos div{height:120px;}
	.carrito .fila.dos .producto p {margin: 4% 20px 0 0; width: calc(100% - 140px);}
	.carrito .fila.dos .eliminar img {margin: 42px 10px;}
	.carrito .fila.dos .precio p, .carrito .fila.dos .total p{margin-top:42px;}
	.carrito .fila .cantidad_input {margin-top: 45px;}
}

@media only screen and (max-width: 590px) {
	/*header*/
	.top {top:30px;}
	.top .mi_carrito .grande{font-size:22px;}
	.top .logo{width:170px;}
	.top .menuOculto{margin-top:20px;}
	.menu-fixed .menuOculto{margin-top:8px;}
	.menu-fixed .contenedor_menu_cloned {margin-top:80px !important;}
	.top .contenedor_menu_cloned{margin-top:105px;}
	.slider .contenedorTexto{top:190px;}
}

@media only screen and (max-width: 580px) {
	/*index*/
	.contenedorPrincipal .productos li {width: 80%; margin-left: 10% !important;}
	.contenedorPrincipal .productos .li_1{margin-top:40px !important;}

	.slider .bx-viewport, .slider .bxslider li, .slider .bxslider li img{height:550px;}
}

@media only screen and (max-width: 560px) {
	/*compra-carrito*/
	.carrito .fila.dos .producto img{display:none;}
	.carrito .fila.dos .producto p{margin:10% 10px; width:calc(100% - 20px);}
}

@media only screen and (max-width: 550px) {
	/*login*/
	.login .w32pc{width:100% !important;}
}

@media only screen and (max-width: 540px) {
	/*pago*/
	.pago .oculto{display:block;}
	.pago .no_oculto{display:none;}
	/*footer*/
	.footer {height:370px}
}

@media only screen and (max-width: 520px) {
	/*header*/
	.top .logo{ width: 160px; margin-left: 10px;}
	.top .mi_carrito, .top .menuOculto img{ margin-right:10px;}
	.top .mi_carrito .grande.precio{margin-right: 0;}
	.top .contenedor_menu_cloned {margin-right:0;}
	.slider .contenedorTexto{left: 0; margin:0 10px; width:calc(100% - 20px);}
	.top .contenedor_menu_cloned .menu{text-align: right; padding-right: 10px; width: calc(100% - 10px);}
	/*.menu-fixed .contenedor_menu_cloned .menu{text-align: right; padding-right: 10px; width: calc(100% - 10px);}*/
}

@media only screen and (max-width: 509px){
	/*recuperar contraseña*/
	.recuperar .boton-1{margin-top:24px;}
}

@media only screen and (max-width: 500px) {
  .index .mitad{width:100%; margin:20px 0;}
	.index .mitad .texto{margin-left:10px;}
}

@media only screen and (max-width: 460px) {
	/*header*/
	.top .mi_carrito #carrito-img, .top .mi_carrito #dollar-img, .top .enlace_micuenta img{max-width:30px; max-height:23px;}
	.top .menuOculto{margin-left:calc(100% - 290px);}
	.menu-fixed .menuOculto{margin-top:20px;}
}

@media only screen and (max-width: 440px) {
	/*compra-carrito*/
	.carrito .fila.dos div {height: 150px;}
	.carrito .fila.dos .eliminar img {margin: 57px 10px;}
	.carrito .fila.dos .precio p, .carrito .fila.dos .total p {margin-top: 59px;}
	.carrito .fila .cantidad_input {margin-top: 62px;}
}

@media only screen and (max-width: 420px) {
	/*header*/
	span.whatsapp{display: block;float: left;margin-left: 20px;margin-right: 5px;margin-top: 10px}
	.top .contenedor_logo{float:left; width:100%; margin-top:-23px;}
	.top .enlace_logo{margin-left:calc(50% - 80px); float:left}
	.top .logo{margin:0px;}
	.top .carrito-uds{float:left;}
	.top .enlace_micuenta{margin-left:10px;}
	.top .menuOculto{margin-left:0px; margin-top:-3px;}
	.top .contenedor_menu_cloned{margin-top:125px;}
	.top.menu-fixed .mi_carrito, .top.menu-fixed .enlace_micuenta{margin-top:10px;}
	.top.menu-fixed .menuOculto{margin-top:3px;}
	.menu-fixed{margin-top:-90px;}
	.menu-fixed .contenedor_menu_cloned{margin-top:132px !important;}
	.top .enlace_micuenta, .top .mi_carrito{margin-right: 10px;}
	
	.index .index_bottom .caja .cajon{width:100%;}
	.index .index_bottom .caja .cajon div {min-height: 48px; height: auto; margin-top: 15px;}
	
	.contacto .formulario .filaform input{width: 96.8%;}
	.contacto .formulario .filaform #telefono{float:left;}
}

@media only screen and (max-width: 410px) {
	/*compra-carrito*/
	.carrito .fila.dos .producto p{display:none;}
	.carrito .fila.dos .producto p.oculto{display:block;}
	.carrito .fila.dos div p{margin-top:23px !important;}
	.carrito .fila.dos .eliminar img {margin: 20px 0;}
	.carrito .fila .cantidad_input {margin-top: 24px;}
	.carrito .fila.dos div {height: 76px;}
	.carrito .caja_pedido{width: calc(100% - 40px);}
	.carrito .fila.campos div p{font-size:12px;}
	.carrito .fila.campos .producto{margin-left:28px;}
	.carrito .fila .cantidad {width: 72px;}
	.carrito .fila .producto {width: calc(100% - 243px);}
}

@media only screen and (max-width: 400px){
	/*index*/
	.index .index_bottom .caja .cajon .sub{margin-top: 8px; line-height: 1;}
	
	/*contacto*/
	.contacto .formulario .fila .medio{width: calc(97% - 4px); float:left;}
}

@media only screen and (max-width: 394px) {
	/*productos*/
	.contenedorinteriores .img_producto{margin: 0;}
	
	/*header*/
	.menu-fixed .logo{margin-top:-4px;}
	.menu-fixed .contenedor_menu_cloned {margin-top: 128px !important;}
}

@media only screen and (max-width: 380px) {
	/*index*/
	.contenedorPrincipal .productos li {width: 94%; margin-left: 3% !important;}
	.top .menuOculto p{display:none;}
}

@media only screen and (max-width: 368px) {
	/*header*/
	.slider .contenedorTexto{top:150px;}
	/*footer*/
	.footer h3{font-size: 26px;}
}

@media only screen and (max-width: 362px) {
	/*header*/
	.top .menuOculto p{display:none;}
	.top.menu-fixed .mi_carrito{margin-bottom:17px;}
}

@media only screen and (max-width: 341px) {
	/*compra-carrito*/
	.carrito .fila.dos .precio p, .carrito .fila.dos .total p{font-size:14px;}
	.carrito .fila .total, .carrito .fila .precio {width: 54px;}
	.carrito .fila .producto {width: calc(100% - 221px);}
	.carrito .caja_pedido .boton-validar{font-size:24px;}
	.carrito .caja_pedido p{font-size:18px; margin-top:0;}
	.carrito .fila.dos .producto p.oculto{text-align:center;}
}

@media only screen and (max-width: 330px) {
	/*footer*/
	.footer h3{font-size: 24px;}
}

/*@media only screen and (max-width: 359px) {
	.footer .logo{width:80%; margin:34px 10%;}
}

@media only screen and (max-width: 334px) {
	.footer .contenedor{width: 267px;}
}

@media only screen and (max-width: 300px) {
	.footer .contenedor{width: 100%;}
}*/